.elementor-52 .elementor-element.elementor-element-6be65750:not(.elementor-motion-effects-element-type-background),
.elementor-52 .elementor-element.elementor-element-6be65750>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: var(--e-global-color-f06adda);
}

.elementor-52 .elementor-element.elementor-element-6be65750>.elementor-background-overlay {
    background-image: url("../images/image08.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-52 .elementor-element.elementor-element-6be65750 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 140px 15px 0px 15px;
}

.elementor-52 .elementor-element.elementor-element-6be65750>.elementor-shape-top .elementor-shape-fill {
    fill: #FFFFFF;
}

.elementor-52 .elementor-element.elementor-element-6be65750>.elementor-shape-top svg {
    height: 70px;
}

.elementor-bc-flex-widget .elementor-52 .elementor-element.elementor-element-78f8d877.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-52 .elementor-element.elementor-element-78f8d877.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-52 .elementor-element.elementor-element-78f8d877>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 30px;
}

.elementor-52 .elementor-element.elementor-element-27b9625f {
    padding: 0px 0px 60px 0px;
}

.elementor-52 .elementor-element.elementor-element-5388094a>.elementor-element-populated {
    padding: 0px 40px 0px 0px;
}

.elementor-52 .elementor-element.elementor-element-10e4d2ab>.elementor-widget-container {
    margin: 0px 0px 0px -10px;
}

.elementor-52 .elementor-element.elementor-element-10e4d2ab {
    text-align: left;
}

.elementor-52 .elementor-element.elementor-element-10e4d2ab img {
    width: 70%;
}

.elementor-52 .elementor-element.elementor-element-6a6c88e0>.elementor-widget-container {
    margin: 0px 0px -15px 0px;
}

.elementor-52 .elementor-element.elementor-element-6a6c88e0 {
    text-align: left;
    color: var(--e-global-color-21bfb04);
}

.elementor-52 .elementor-element.elementor-element-5c9ee6a .elementor-heading-title {
    color: var(--e-global-color-21bfb04);
}

.elementor-52 .elementor-element.elementor-element-323a960c {
    --grid-template-columns: repeat(0, auto);
    --icon-size: 13px;
    --grid-column-gap: 6px;
    --grid-row-gap: 0px;
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-widget-container {
    text-align: left;
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon {
    background-color: #729F2800;
    --icon-padding: 0.7em;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-08fcc9d);
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon i {
    color: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon svg {
    fill: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-icon {
    border-radius: 50% 50% 50% 50%;
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon:hover {
    background-color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon:hover i {
    color: #FFFFFF;
}

.elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon:hover svg {
    fill: #FFFFFF;
}

.elementor-52 .elementor-element.elementor-element-5de63ede>.elementor-element-populated {
    padding: 15px 40px 0px 15px;
}

.elementor-52 .elementor-element.elementor-element-750777fd .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-30227fae>.elementor-widget-container {
    padding: 5px 0px 0px 0px;
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(8px/2);
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(8px/2);
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(8px/2);
    margin-left: calc(8px/2);
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-8px/2);
    margin-left: calc(-8px/2);
}

body.rtl .elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-8px/2);
}

body:not(.rtl) .elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-8px/2);
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-icon i {
    color: var(--e-global-color-primary);
    transition: color 0.3s;
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-icon svg {
    fill: var(--e-global-color-primary);
    transition: fill 0.3s;
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-30227fae {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-icon {
    padding-right: 5px;
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item>a {
    font-family: var(--e-global-typography-f500460-font-family), Sans-serif;
    font-size: var(--e-global-typography-f500460-font-size);
    font-weight: var(--e-global-typography-f500460-font-weight);
    line-height: var(--e-global-typography-f500460-line-height);
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-text {
    color: var(--e-global-color-21bfb04);
    transition: color 0.3s;
}

.elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-52 .elementor-element.elementor-element-bb6fa>.elementor-element-populated {
    padding: 15px 40px 0px 15px;
}

.elementor-52 .elementor-element.elementor-element-625fc393 .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-title {
    color: var(--e-global-color-21bfb04);
    margin: 0px 0px 5px 0px;
    font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
    font-size: var(--e-global-typography-f95c007-font-size);
    line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-title>span {
    color: #000000;
}

.elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-title:hover>span {
    color: #000000;
}

.elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-subtitle {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
    font-size: var(--e-global-typography-ba6914a-font-size);
    font-weight: var(--e-global-typography-ba6914a-font-weight);
    line-height: var(--e-global-typography-ba6914a-line-height);
    margin: 0px 0px 0px 0px;
}

.elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-title {
    color: var(--e-global-color-21bfb04);
    margin: 0px 0px 5px 0px;
    font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
    font-size: var(--e-global-typography-f95c007-font-size);
    line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-title>span {
    color: #000000;
}

.elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-title:hover>span {
    color: #000000;
}

.elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-subtitle {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
    font-size: var(--e-global-typography-ba6914a-font-size);
    font-weight: var(--e-global-typography-ba6914a-font-weight);
    line-height: var(--e-global-typography-ba6914a-line-height);
    margin: 0px 0px 0px 0px;
}

.elementor-52 .elementor-element.elementor-element-7b238d7>.elementor-widget-container {
    padding: 10px 0px 0px 0px;
    border-style: dotted;
    border-width: 2px 0px 0px 0px;
    border-color: #A7A7A742;
}

.elementor-52 .elementor-element.elementor-element-7b238d7 {
    --icon-box-icon-margin: 15px;
}

.elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title {
    margin-bottom: 5px;
    color: var(--e-global-color-57a29b1);
}

.elementor-52 .elementor-element.elementor-element-7b238d7.elementor-view-stacked .elementor-icon {
    background-color: var(--e-global-color-primary);
}

.elementor-52 .elementor-element.elementor-element-7b238d7.elementor-view-framed .elementor-icon,
.elementor-52 .elementor-element.elementor-element-7b238d7.elementor-view-default .elementor-icon {
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

.elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title,
.elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title a {
    font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
    font-size: var(--e-global-typography-f95c007-font-size);
    line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-description {
    color: var(--e-global-color-21bfb04);
    font-family: var(--e-global-typography-61eed76-font-family), Sans-serif;
    font-size: var(--e-global-typography-61eed76-font-size);
    font-weight: var(--e-global-typography-61eed76-font-weight);
    line-height: var(--e-global-typography-61eed76-line-height);
}

.elementor-52 .elementor-element.elementor-element-ee1e743>.elementor-element-populated {
    padding: 15px 0px 0px 15px;
}

.elementor-52 .elementor-element.elementor-element-2e7c577f .elementor-heading-title {
    color: var(--e-global-color-secondary);
}

.elementor-52 .elementor-element.elementor-element-84fac5c>.elementor-widget-container {
    margin: 0px 0px -10px 0px;
}

.elementor-52 .elementor-element.elementor-element-84fac5c {
    color: var(--e-global-color-21bfb04);
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-field-group {
    padding-right: calc(10px/2);
    padding-left: calc(10px/2);
    margin-bottom: 10px;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-form-fields-wrapper {
    margin-left: calc(-10px/2);
    margin-right: calc(-10px/2);
    margin-bottom: -10px;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-field-group.recaptcha_v3-bottomleft,
.elementor-52 .elementor-element.elementor-element-719422a .elementor-field-group.recaptcha_v3-bottomright {
    margin-bottom: 0;
}

body.rtl .elementor-52 .elementor-element.elementor-element-719422a .elementor-labels-inline .elementor-field-group>label {
    padding-left: 0px;
}

body:not(.rtl) .elementor-52 .elementor-element.elementor-element-719422a .elementor-labels-inline .elementor-field-group>label {
    padding-right: 0px;
}

body .elementor-52 .elementor-element.elementor-element-719422a .elementor-labels-above .elementor-field-group>label {
    padding-bottom: 0px;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-field-type-html {
    padding-bottom: 0px;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    background-color: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-field-group .elementor-select-wrapper select {
    background-color: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a .e-form__buttons__wrapper__button-next {
    color: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-button[type="submit"] {
    color: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-button[type="submit"] svg * {
    fill: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a .e-form__buttons__wrapper__button-previous {
    color: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a .e-form__buttons__wrapper__button-next:hover {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-fc28385);
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-button[type="submit"]:hover {
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-fc28385);
}

.elementor-52 .elementor-element.elementor-element-719422a .elementor-button[type="submit"]:hover svg * {
    fill: var(--e-global-color-fc28385);
}

.elementor-52 .elementor-element.elementor-element-719422a .e-form__buttons__wrapper__button-previous:hover {
    color: #ffffff;
}

.elementor-52 .elementor-element.elementor-element-719422a {
    --e-form-steps-indicators-spacing: 20px;
    --e-form-steps-indicator-padding: 30px;
    --e-form-steps-indicator-inactive-secondary-color: #ffffff;
    --e-form-steps-indicator-active-secondary-color: #ffffff;
    --e-form-steps-indicator-completed-secondary-color: #ffffff;
    --e-form-steps-divider-width: 1px;
    --e-form-steps-divider-gap: 10px;
}

.elementor-52 .elementor-element.elementor-element-4a84c1d1 {
    border-style: dotted;
    border-width: 2px 0px 0px 0px;
    border-color: #FFFFFF21;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 0px 20px 0px;
}

.elementor-52 .elementor-element.elementor-element-4a84c1d1>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-52 .elementor-element.elementor-element-5fa125c8.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-52 .elementor-element.elementor-element-5fa125c8.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-52 .elementor-element.elementor-element-5fa125c8.elementor-column>.elementor-widget-wrap {
    justify-content: space-between;
}

.elementor-52 .elementor-element.elementor-element-5fa125c8>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-52 .elementor-element.elementor-element-4960ccc4 {
    width: auto;
    max-width: auto;
    text-align: center;
    color: var(--e-global-color-21bfb04);
}

.elementor-52 .elementor-element.elementor-element-4960ccc4>.elementor-widget-container {
    margin: 0px 0px -15px 0px;
}

.elementor-52 .elementor-element.elementor-element-0356a6d {
    width: auto;
    max-width: auto;
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(30px/2);
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(30px/2);
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(30px/2);
    margin-left: calc(30px/2);
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-30px/2);
    margin-left: calc(-30px/2);
}

body.rtl .elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-30px/2);
}

body:not(.rtl) .elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-30px/2);
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item:not(:last-child):after {
    content: "";
    border-color: #D9D9D93D;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after {
    border-top-style: solid;
    border-top-width: 1px;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-style: solid;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-inline-items .elementor-icon-list-item:not(:last-child):after {
    border-left-width: 1px;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-icon i {
    color: var(--e-global-color-primary);
    transition: color 0.3s;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-icon svg {
    fill: var(--e-global-color-primary);
    transition: fill 0.3s;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item:hover .elementor-icon-list-icon i {
    color: #FFFFFF;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item:hover .elementor-icon-list-icon svg {
    fill: #FFFFFF;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-icon {
    padding-right: 0px;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item>a {
    font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
    font-size: var(--e-global-typography-f95c007-font-size);
    line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-text {
    color: var(--e-global-color-21bfb04);
    transition: color 0.3s;
}

.elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(max-width:1024px) {
    .elementor-52 .elementor-element.elementor-element-323a960c .elementor-social-icon {
        border-width: 1px 1px 1px 1px;
    }

    .elementor-52 .elementor-element.elementor-element-5de63ede>.elementor-element-populated {
        padding: 0px 0px 0px 40px;
    }

    .elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-bb6fa>.elementor-element-populated {
        margin: 60px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 40px 0px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-title {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-subtitle {
        font-size: var(--e-global-typography-ba6914a-font-size);
        line-height: var(--e-global-typography-ba6914a-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-title {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-subtitle {
        font-size: var(--e-global-typography-ba6914a-font-size);
        line-height: var(--e-global-typography-ba6914a-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title,
    .elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title a {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-description {
        font-size: var(--e-global-typography-61eed76-font-size);
        line-height: var(--e-global-typography-61eed76-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-ee1e743>.elementor-element-populated {
        margin: 60px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 40px;
    }

    .elementor-52 .elementor-element.elementor-element-4a84c1d1 {
        margin-top: 15px;
        margin-bottom: 0px;
        padding: 30px 0px 20px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-4960ccc4 {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }
}

@media(max-width:767px) {
    .elementor-52 .elementor-element.elementor-element-6be65750>.elementor-shape-top svg {
        height: 40px;
    }

    .elementor-52 .elementor-element.elementor-element-6be65750 {
        padding: 100px 15px 0px 15px;
    }

    .elementor-52 .elementor-element.elementor-element-27b9625f {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px 0px 50px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-5388094a>.elementor-element-populated {
        margin: 0px 0px 50px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0% 0% 0% 0%;
    }

    .elementor-52 .elementor-element.elementor-element-10e4d2ab>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-10e4d2ab {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-6a6c88e0 {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-5c9ee6a {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-323a960c .elementor-widget-container {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-323a960c>.elementor-widget-container {
        margin: -10px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-323a960c {
        --grid-column-gap: 6px;
    }

    .elementor-52 .elementor-element.elementor-element-5de63ede>.elementor-element-populated {
        margin: 0px 0px 50px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-750777fd {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-52 .elementor-element.elementor-element-30227fae .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-f500460-font-size);
        line-height: var(--e-global-typography-f500460-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-bb6fa>.elementor-element-populated {
        margin: 0px 0px 50px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-625fc393 {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-title {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-b2c6099 .elementskit-section-title-wraper .elementskit-section-subtitle {
        font-size: var(--e-global-typography-ba6914a-font-size);
        line-height: var(--e-global-typography-ba6914a-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-title {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7a8499a .elementskit-section-title-wraper .elementskit-section-subtitle {
        font-size: var(--e-global-typography-ba6914a-font-size);
        line-height: var(--e-global-typography-ba6914a-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title,
    .elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-title a {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-7b238d7 .elementor-icon-box-description {
        font-size: var(--e-global-typography-61eed76-font-size);
        line-height: var(--e-global-typography-61eed76-line-height);
    }

    .elementor-52 .elementor-element.elementor-element-ee1e743>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0% 0% 0% 0%;
    }

    .elementor-52 .elementor-element.elementor-element-2e7c577f {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-84fac5c {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-4a84c1d1 {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 0px 0px 10px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-5fa125c8>.elementor-element-populated {
        padding: 15px 0px 15px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-4960ccc4>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-52 .elementor-element.elementor-element-4960ccc4 {
        text-align: center;
    }

    .elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item>.elementor-icon-list-text,
    .elementor-52 .elementor-element.elementor-element-0356a6d .elementor-icon-list-item>a {
        font-size: var(--e-global-typography-f95c007-font-size);
        line-height: var(--e-global-typography-f95c007-line-height);
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-52 .elementor-element.elementor-element-5388094a {
        width: 50%;
    }

    .elementor-52 .elementor-element.elementor-element-5de63ede {
        width: 50%;
    }

    .elementor-52 .elementor-element.elementor-element-bb6fa {
        width: 50%;
    }

    .elementor-52 .elementor-element.elementor-element-ee1e743 {
        width: 50%;
    }

    .elementor-52 .elementor-element.elementor-element-5fa125c8 {
        width: 100%;
    }
}